defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 607b8ca1-0f1c-42af-bf7c-f050d35c17b3 # Location
handle: locations
maxAuthors: 1
name: Locations
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  9e0a209f-7953-4701-bca1-219ccb2b5b03: # Complete Care
    enabledByDefault: true
    hasUrls: true
    template: location/_location.twig
    uriFormat: '{slug}'
type: channel
